@each $width in $resposive-width{
    @media screen and (max-width: #{$width}px){ 
	    .slider{
	    	&.home:after{
	    		@if($width >= 767){
	    			height: #{unitary($width,200)}px;
	    		}
	    	}
	      .carousel{
	        .carousel-indicators{
				
	        	@if($width >= 767){
					display: none;
		        	margin-bottom: #{unitary($width,100)}px;
		        }
	        }
	        .carousel-inner{
	          .carousel-item{
	            .overlay{
	              .text-info{
	              	@if($width >= 767){
	              		width: #{unitary($width,530)}px;
	              		margin-bottom: #{unitary($width,250)}px;
	              	}
	                h2{
	                }
	                .btn-inform{
	                	@if($width >= 767){
	                		font-size: #{unitary($width,24)}px;
	                		height: #{unitary($width,76)}px;
	                	}
	                  &:hover{
	                  }
	                }
	              }
	            }
	            video{
	            }
	          }
	        }
	      }
	    }

	    .home-wrapper{
	      &.bg-layer{
	        &:after{
	        	@if($width >= 767){
	        	    // min-height: #{unitary($width,4236)}px;
	        	}
	        }
	      }

	      .section{
	      	
	        .section-headline{
	        }
	        .section-info{ 
	        }

	        &.luxury-coach{
	          .section-headline{
	          }
	          .section-info{
	          }
	          .coach-slider{
	            .slick-list{
	            }
            	.slick-dots{

            		@if($width >= 767){  
	            	  	bottom: #{unitary($width,25)}px;
	            	}
            	  	li{
            			@if($width >= 767){  
		            	    // width: #{unitary($width,30)}px;
		            	    height: #{unitary($width,10)}px;
		            	}
            		}
            	}
	            img, video {
	            	@if($width >= 767){    	            		
	            		height: #{unitary($width,600)}px;
	            	} 

	            	@if($width == 1280){
	            		transform: scaleY(1);
	            	}
	              &.slick-slide.slick-current.slick-active.slick-center {
	              }
	            }
	          }
	        }

	        &.featured-coach{
	          .section-headline{
	          }
	          .section-info{
	          	@if($width == 767){
	          		max-width: 80%;
	          	}
	          }
	          .coach-wrapper{
	          	@if($width == 767){
	          		margin-bottom: 15px;
	          	}

	            &:nth-child(odd){
	            	@if($width == 767){
    	          		padding: 0 15px;
    	          	}
	            }
	            &:nth-child(even){
	            	@if($width == 767){
    	          		padding: 0 15px;
    	          	}
	            }
	            .coach{
	            	// @if($width >= 767){
	            	// 	height: #{unitary($width,655)}px;
	            	// }
	              .coach-image{
	              	@if($width >= 767){
	              		height: #{unitary($width,495)}px;
	              	}
	                img{
	                }
	              }
	              .coach-title{

	              	@if($width >= 767){
	              		height: #{unitary($width,135)}px;
	              		font-size: #{unitary($width,28)}px;
	              	}
	              }
	              &.mirror{
	                .coach-image{
	                  img{
	                  }
	                }
	              }
	            }
	          }
	        }
	        &.contact-us{
	          .section-headline{
	          }
	          .section-info{

	          }
	          .map{

    	        @if($width >= 767){
    	        	border-width: #{unitary($width,7)}px;
    	        	padding: #{unitary($width,35)}px;
    	        	margin-bottom: #{unitary($width,175)}px;
    	        }
	            iframe{
	            	
	            	@if($width >= 767){
    	            	height: #{unitary($width,560)}px;
    	            }
	            }
	          }
	          .contact-info-text{

    	      	@if($width >= 767){
    	      		font-size: #{unitary($width, 29)}px;
    	      		line-height: #{unitary($width, 46)}px;
    	      		margin-bottom: #{unitary($width, 25)}px;
    	      	}
	          }
	          .contact-info-list{
	              .contact-info{

	              	@if($width >= 767){
    	              	margin-bottom: #{unitary($width, 22)}px;
    	            }

	                .icon{
	                  img{
	                  	@if($width >= 767){
		                  	width: #{unitary($width, 25)}px;
		                }
	                  }
	                }
	                .text{

	                	@if($width >= 767){
    	                	margin-left: #{unitary($width, 35)}px;
    	                	font-size: #{unitary($width, 25)}px;
    	                }
	                }
	              }
	          }
	          .contact-form{
	          	@if($width == 767){
	          		margin-top: 20px;
	          	}
	            input{

	            	@if($width >= 767){
    	            	border-radius: #{unitary($width, 5)}px;
    	            	border-width: #{unitary($width, 3)}px;
    	            	height: #{unitary($width, 69)}px;
    	            	font-size: #{unitary($width, 22)}px;
    	            	line-height: #{unitary($width, 39)}px;
    	            	padding: #{unitary($width, 20)}px #{unitary($width, 30)}px;
    	    		}

	              	&::placeholder{
	              	}
	            }
	            textarea{

	            	@if($width >= 767){
    	            	border-radius: #{unitary($width, 5)}px;
    	            	border-width: #{unitary($width, 3)}px;
    	            	height: #{unitary($width, 125)}px;
    	            	font-size: #{unitary($width, 22)}px;
    	            	line-height: #{unitary($width, 39)}px;
    	            	padding: #{unitary($width, 20)}px #{unitary($width, 30)}px;
    	    		}
			        &::placeholder{
			        }
	            }
	            [type='submit']{

	            	@if ($width >= 767){
    	            	border-width: #{unitary($width, 3)}px;
    	            	border-radius: #{unitary($width, 81)}px;
    	            	font-size: #{unitary($width, 21)}px;
    	            	width: #{unitary($width, 180)}px;
    	            	height: #{unitary($width, 55)}px;
    	            }
	            }
	          }
	        }
	      }

	    }
    }
}